@charset "utf-8";
/* CSS Document */
.wrapper{width: 100%;margin:auto;/* margin-top: 20px; *//* background: url(../images/bg1.jpg); *//* background-repeat: repeat; */}
body{background: url(../images/bg1.jpg);/* background-repeat:no-repeat; *//* background-size:cover; */font-family: 'Open Sans', serif;font-size:1.5em;letter-spacing:1px;font-weight:300;font-style:normal;background-attachment: fixed;background-size: cover;width: 100%;background-position: center center;height: 100%;}
.content-wrapper{padding: 0 1% 0 1%;float:left;width:100%;/* background: #fff; */}
.vpad{padding:15px 0 15px 0;}
.vmar{margin:15px 0 15px 0;}
.vmar45t{margin-top: 45px;}
.hpad{padding:0 15px 0 15px;}
.hmar{margin:0 15px 0 15px;}
.tmar{margin-top:15px;}
.fixed-top{position:fixed; top:0; z-index:99;}
.full{width:100%;}

.isize{font-size:1.5em; color:#00CC33;}
.isize2{font-size:2.0em; color:#999;}

/*----*/
.border-top{/* border-top: 2px solid #28810b; */}
.divider{border-right:1px solid #666; padding: 0 5px 0 0px; margin-left: 7px;}
.copytext{font-size:0.9em; color: #333; text-align:center;}
.mar5{margin:5% 0 5% 0;}
/*---menu---*/
.menu{/* margin-top:6%; */font-size: 1.3em;}
a{color: #e4dbdc;text-decoration: none;}
a:hover{color: khaki;text-decoration: none;}
a,a:hover,a:focus{text-decoration:none; -webkit-transition:all 150ms linear; -moz-transition:all 150ms linear; -o-transition:all 150ms linear; transition:all 150ms linear;}
.nav-tabs.nav-justified>li>a:hover{background: #CCE6FF;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  /*border-radius:10px 10px 0 0;*/
}
.nav-justified > li{display:table-cell; width: 1%;}
.nav-justified>li>a:active{background: #00CC33; color:#fff;}
.nav-justified>li>a:hover{background: #fff;}
.nav > li > a:hover, .nav > li > a:focus{background:none; color:#000; font-weight:bold; 
}
.nav-justified {
    width: 100%;
}
.nav-justified>li:hover {
   -ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Chrome, Safari, Opera */
    transform: scale(1.2);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    z-index: 5;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}
.navbar-nav .active{color:#000;
background:#90C3D4;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: transparent;
    background-image: none;
}

.gallery {
    height:80%; width:60%; margin-left:22%; overflow:auto; z-index: 999; margin-top:-45%
}
.navbar-nav .active a{color:#fff;}
.nav > li > a{padding: 1px;color: khaki;/* font-size: 16px; */padding: 8px;}
.navbar-toggle{background-color:#fff;}
.navbar-toggle .icon-bar{height:3px; background-color:#6dcff6;}
.dropdown .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0;
  transition:         all 0.6s  ease;
  -moz-transition:    all 0.6s  ease;
  -webkit-transition: all 0.6s  ease;
  -o-transition:      all 0.6s  ease;
  -ms-transition:     all 0.6s  ease;
  width:100%;
}
.dropdown:hover .dropdown-menu {visibility:visible;opacity:1;color:#999;padding: 5px 10px;background: #19ADE6; width:100%;}
.dropdown-menu>li>a{color: #000;}
.dropdown {display:inline-block; color:#fff; width:100%;}
.hor li{display:inline-block;border-right: 1px solid #ccc;padding-right:5px;padding-left:5px;color: #ccc;}
/*------------------*/
.hovertext{
    background: rgba(255, 255, 255, 0.7);
  position: absolute; padding: 5px 13px; left: 0px; width:100%; border-radius:7px;
}
.divider{
    border-right:1px solid #666;
    padding: 0 5px 0 0px;
    margin-right:5px;
    }
.contact{font-size:1.4em; color:#666; font-weight:normal;}
.bs{box-shadow: 2px 2px 2px #0A0A09;}
.bs-out{box-shadow: -1px 7px 15px #ccc;}
.bl{color:#000;}
.tf2 a{font-size: 16px; color: #93FD93;}
.tf{font-size: 21px; color: #fff;}
.fe{font-size: 40px;}
.sq{padding:10px;background:#645050; border-radius:5px; color:#fff; }
.sq:hover{padding:10px;background:#fff; border-radius:5px; color:#000; }
.zoomWrapperImage img{max-width:initial; height:auto;}

/*------------------*/
.view1{margin:10px; padding:12px; background:#FF6600; position:absolute; right:0px; z-index:9; color:#fff; font-weight:normal; font-size:1.8em; margin-top:0px; margin-right:23px; box-shadow:3px 3px 3px #ccc; border-radius:0 0 10px 10px}
.frontpage{z-index:50; top:70px; position:fixed; left:20px;} 
.promo{top:75px}
.banner{border:1px solid #FF6600; border-radius:10px;}

/*fonts*/
h1 {font-weight:normal;color: #d6cdb0;text-align: left;padding: 15px 5px;text-shadow: black 2px 2px 5px;}
h2 {color: #f0ad4e;padding:10px;}
h3 {color: gold;font-weight: normal;margin-left:4%;text-shadow: black 2px 2px 5px;}
h4 {color:#0C5C1F;}
h5 {color:#E67047;}
h6 {color:#0066CC;}
p {color:#e4dbdc;line-height: 150%;text-align:justify;margin-left:3%;margin-right: 3%;}

/*------slider -------*/
.slider{margin-top:0px;}
.rslides {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0;}
.rslides li {-webkit-backface-visibility: hidden; position:absolute; display:none; width:100%; left:0; top:0;}
.rslides li:first-child {position:relative; display:block; float:left;}
.rslides img {display:block;height:auto;float: left;width: 100%;border: 0;/* border-bottom: solid 3px #B6E6E8; */}

/*------------------backgrounds------------*/
.modal-content{background-color:transparent;}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dd:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160%;
    padding: 5px;
    margin: 5px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px transparent;
    box-shadow: 0 6px 12px transparent;
    margin-top: -60%;
    background: url(../images/base.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.dropdown-menu>li {margin-top:10px;margin-bottom: -20px;}
.dropdown-menu>li:hover {
   -ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Chrome, Safari, Opera */
    transform: scale(1.2);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    z-index: 5;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 10px solid #dbd4ba;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    margin-top: -38%;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: transparent;
    background-image: -webkit-linear-gradient(top,transparent 0,transparent 100%);
    background-image: -o-linear-gradient(top,transparent 0,transparent 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(transparent));
    background-image: linear-gradient(to bottom,transparent 0,transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
    background-repeat: repeat-x;
}
.lmenu{list-style:none;
font-size:16px;
color:#fff;
padding:10px;}
.lmenu li {list-style:none;
font-size:16px;
color:#fff;
padding:5px;}

/*---media-port---*/

@media only screen and (max-width: 1024px) {
.vmar4{margin-top: 5px;}
}
			
@media only screen and (max-width: 768px) {
.vmar4{margin-top: 5px;}
.footer-grids{text-align:center;}
.nl{width: 60%;background: #4F3939;border:none; margin:auto; margin-bottom: 10px;}
.circle-design{
  background: #ffe600;
 border-radius: 0 10% 0 10%;
  height: 135px;
  text-align: center;
  font-family: 'Cardo', cursive;
  font-size: 1.3em;
  border: 3px solid #f5447a;
  /* padding: 10px 0px; */
  margin: 4px;
  line-height: 18px;
  font-style: italic;
  padding-top: 7%;}
.circle-design1{
   background: #99ff00;
   border-radius:  10% 0 10% 0;
  height: 135px;
  text-align: center;
  font-family: 'Cardo', cursive;
  font-size: 1.3em;
  border: 3px solid #d8335c;
  /* padding: 10px 0px; */
  margin: 4px;
  line-height: 18px;
  font-style: italic;
  padding-top: 7%;
  }
  .nav-justified > li {
     display: block; 
    width: 100%;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 100%;
    padding: 10px;
    margin: 5px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: khaki;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px #ccc;
    box-shadow: 0 6px 12px #000;
    /* margin-top: -5px; */
    }

    .dropdown-menu>li {
    margin-top: 0px;
    margin-bottom: 0px;
}

.dropdown-menu>li>a {
    color: black;
}

.dropdown-menu>li>a:hover {
    color: black;
}
.navbar-nav .active {
    color: #000;
    background:khaki;
}
.navbar-nav .active a {
    color: #000;
}
}

@media only screen and (max-width: 560px) {
.nl{width: 100%;background: #4F3939;border:none;}
.slider{margin-top:20px;}
.gallery {
    margin-top: 10%;  height:100%; width:100%; overflow:auto; margin-left:1%;
}
}